<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<title>Keyboard events</title>
		<link rel="stylesheet" href="css/style.css" />
		<style>

		</style>
	</head>
	<body>
		
		<!-- <h1 data-title="akali" data-x='1' data-y='1.5' class="h1">hello</h1>
		<h1 data-title="draven" class="h1">hello</h1> -->
		<!-- <input type="text"  name="" id="text"> -->
		<!-- <input type="submit" value="save"> -->
		<div class="packman">
			<div class="packman-top"></div>
			<div class="packman-bottom"></div>
		</div>
		<!-- <p data-content="akali"></p>
		<p data-content="draven"></p> -->
		<!-- <input type="text" class="input"> -->
		<!-- <h2 data-subtitle="gogi">hello</h2> -->
		<!--<div class="container">-->
		<!--  <section class="dummy-section-md make-animation-play"></section>-->
		<!--</div>-->
		<!--<section class="dummy-section-lg"></section>-->
		<!--<section class="dummy-section-md"></section>-->
		<!--<section class="dummy-section-sm"></section>-->

<!--		<script src="./js/script.js"></script>-->
		<!-- <script src="js/task-01.js"></script> -->
		<!-- <script src="js/task-02.js"></script> -->
		<!-- <script src="js/task-03.js"></script> -->
		 <script src="js/task-04.js"></script>
		<!--<script src="js/task-05.js"></script>-->
	</body>
</html>
